View Issue Details

IDProjectCategoryView StatusLast Update
0001912SUMoBugpublic2016-05-06 18:01
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status acknowledgedResolutionopen 
Target VersionShort term 
Summary0001912: When a single file is drag'n'dropped and then rejected, reason is not displayed to user
DescriptionWhen a single file is drag'n'dropped and then rejected, reason is not displayed to user
TagsNo tags attached.

Relationships

related to 0003483 resolvedKyle_Katarn Logging of drag'n'drop actions, File>Add, ... 
related to 0003549 acknowledgedKyle_Katarn Discord 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-06 20:53 Kyle_Katarn New Issue
2013-01-06 20:53 Kyle_Katarn Assigned To => Kyle_Katarn
2013-01-06 20:53 Kyle_Katarn Status new => acknowledged
2013-01-20 21:46 Kyle_Katarn Summary When a single file is drag'n'dropped by rejected, reason is not displayed to user => When a single file is drag'n'dropped and then rejected, reason is not displayed to user
2013-01-20 21:46 Kyle_Katarn Description Updated View Revisions
2015-12-16 20:53 Kyle_Katarn Target Version => 4.3.x
2016-01-17 15:17 Kyle_Katarn Target Version 4.3.x => 4.3.1
2016-01-17 15:18 Kyle_Katarn Relationship added related to 0003483
2016-01-17 23:01 Kyle_Katarn Target Version 4.3.1 => 4.3.2
2016-01-30 17:55 Kyle_Katarn Target Version 4.3.2 => 4.3.x
2016-02-28 01:08 Kyle_Katarn Relationship added related to 0003549
2016-05-06 18:01 Kyle_Katarn Target Version 4.3.x => Short term